import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEcoalBoilerConfig } from './ecoal_boiler.types.js';
import { ecoalBoilerProfile } from './ecoal_boiler.types.js';

export class EcoalBoilerConfigFlow extends SimpleLocalConfigFlow<IEcoalBoilerConfig> {
  constructor() {
    super(ecoalBoilerProfile);
  }
}
